<?php 
session_start();
include_once '../../conexao/index.php';
error_reporting(E_ALL);
date_default_timezone_set('Africa/Maputo');
$data_hora = date("Y-m-d H:i:s");

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'] ?? null;
$userNOME = $_SESSION['nomeUsuario'] ?? null;
$userCATE = $_SESSION['categoriaUsuario'] ?? null;
/*********************************************/

$sql = "SELECT * FROM 
    pos_mesas_temp_artigos as pos 
WHERE 
    cat_prod = 3 AND entregue = 0 AND estado = 0 AND na_mesa = 0";
$resultado = $db->query($sql);

if ($resultado) {
    $row = $resultado->fetch_assoc();
    $novos_registros = $row['total'] > 0 ? true : false;
    echo json_encode(array('novos_registros' => $novos_registros));
} else {
    echo json_encode(array('novos_registros' => false));
}

$db->close();
?>